Subject: RE: Permit #12158
From: "Matheny, Cynthia L - Lansing, MI" <[email-masked]>
To: Michael B <[email-masked]>
Cc: "Bsn Gl Greater Michigan - Grand Rapids, MI" <[email-masked]>
Date: Fri, 9 Sep 2016 15:11:09 +0000

Good morning Michael,

Here is the information I have received from Jeff Sweet, Mailing Requirements Clerk, in Lansing.  You have PI 274 in Lansing with a balance of $298.55.  The Standard Fee expired 2/24/15 but the Permit is still active.

You also have an active Permit in Grand Rapids.  It is PI 215 and linked to you CAPS account.  The Standard Fee expires 11/30/16.

Please let me know if I can be of further assistance on this matter.

Thank you and have a great weekend.

Cynthia Matheny
Business Service Network Representative
888-276-1293
[email-masked]<mailto:[email-masked]>

The Voice of our BSN Customer is important to us.  Let your voice be heard through the BSN Survey. We want to ensure that you are 100% satisfied!

From: Michael B [mailto:[email-masked]]
Sent: Wednesday, September 07, 2016 2:20 PM
To: Matheny, Cynthia L - Lansing, MI
Subject: Re: Permit #12158

Hello Cynthia.
I had a question about what you called  "full Service". Can you explain that to me? Is that in reference to someone else preparing and co-mingling our mail? We actually are not doing First class mail. Thought I may have misspoken on that one and did. Also, I wanted to know if we could maybe use a Lansing or Grand Rapids permit and switch everything under that permit. If we did, would it delay any of the soon upcoming mailings? I can wait to do anything if it is going to delay things. Let me know.
Thank you,
Michael B
LLPS

From: Matheny, Cynthia L - Lansing, MI<mailto:[email-masked]>
Sent: Wednesday, September 07, 2016 9:59 AM
To: Michael B<mailto:[email-masked]>
Cc: Bsn Gl Greater Michigan - Grand Rapids, MI<mailto:[email-masked]>
Subject: RE: Permit #12158

Good morning Michael,

I have information on the Permits you requested.  Please call me at your convenience and I will pass along the information.

Thank you,

Cynthia Matheny
Business Service Network Representative
888-276-1293
[email-masked]<mailto:[email-masked]>

The Voice of our BSN Customer is important to us.  Let your voice be heard through the BSN Survey. We want to ensure that you are 100% satisfied!

From: Michael B [mailto:[email-masked]]
Sent: Wednesday, September 07, 2016 9:26 AM
To: Matheny, Cynthia L - Lansing, MI
Subject: Re: Permit #12158

Hello Cynthia.
I wasn't able to get this handled so I would appreciate your assistance. Please check the status of permit #12158. Let me know what you find out.
Thank you,
Michael B
LLPS

From: Matheny, Cynthia L - Lansing, MI<mailto:[email-masked]>
Sent: Wednesday, September 07, 2016 8:59 AM
To: Michael B<mailto:[email-masked]>
Cc: Bsn Gl Greater Michigan - Grand Rapids, MI<mailto:[email-masked]>
Subject: RE: Permit #12158

Good morning Michael,

My apologies, I have been out of the office.  Please use the following email in the future, which is monitored by our entire department:  [email-masked]<mailto:[email-masked]>

Were you able to get your issue resolved with Elaine's help?  Or is this still something I can assist you with?

Cynthia Matheny
Business Service Network Representative
888-276-1293
[email-masked]<mailto:[email-masked]>

The Voice of our BSN Customer is important to us.  Let your voice be heard through the BSN Survey. We want to ensure that you are 100% satisfied!

From: Michael B [mailto:[email-masked]]
Sent: Thursday, September 01, 2016 4:51 PM
To: Matheny, Cynthia L - Lansing, MI
Subject: Permit #12158

Hello Cynthia.
I need to find out some information about possibly renewing a permit we have. I called your office but was only able to leave a voicemail. The information is as follows:
    Permit # 12158
    CAPS Account # 18667
    York PA 17405-9998
It is the permit we have been using with Quad Graphics and what we are currently using for our mailers we are sending out now. We are using another company for the mailers but it appears that it may be about to possibly expire. I need to make sure that doesn't happen. Please call me tomorrow, Friday morning so we may discuss this.
Thank you,
Michael B
LLPS